columnSuffix: null
handle: fileSize
instructions: null
name: 'File Size'
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: null
  min: 0
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  step: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
